$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -1700000.0
    - - -800000.0
      - -1700000.0
    - - -800000.0
      - -1800000.0
    - - -700000.0
      - -1800000.0
    - - -700000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: fc056171-ccdc-488d-93d9-e200d6415869
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - e800d535-59b7-438d-a2cd-a1186d696521
  - 30c5df31-19f5-4648-9994-2fde3b2e4919
  - 3e51826e-09a8-4e18-8709-404609ca6220
  - c63ca8f3-910b-4586-9561-71047de24f35
  - 33371f5b-8f43-4f54-9705-6fb5a5029a1a
  - 987f245d-25b1-4d2e-99ed-f909c2df25d8
  - b0297b4b-dff1-444f-99cc-75e64e428cbd
  - 85ba5fce-a59c-4b4a-9b2d-fee985b8ebdb
  - 3546155f-aab3-4988-9cc7-1bd1e75681ff
  - fcdaab79-56f0-439d-a577-ade405b218e1
  - 68c0ae3c-3ba9-4ad5-8c33-e38cc3cd52d1
  - c1cb140b-0a70-4cc5-8768-ac69b2b1f442
  - aabead72-c9f9-4ef8-a4ed-33a49ccc7bf1
  - 509b7e97-10a0-4261-9696-8be3719cdb3c
  - a8c0cb8d-07c8-4f6f-89ba-127339f447e2
  - d63c1f2b-edea-4a69-b816-2367b7908a44
  - eb5a828e-701d-4983-8594-ef425cb6360d
  - 71ac3b00-5e86-4989-be2c-4b5e13f65f9b
  - ccb99465-1d0c-489d-a9c9-83b20cec96b0
  - 57b57839-c5d2-4a9e-aa02-850cce89c166
  - 0a6c7b20-6ff5-464e-9730-644c74228d4b
  - 3823ae82-95eb-4e33-ada9-e8c62291b455
  - 7afefe07-3707-49cb-afd7-92b57bd7f3ee
  - 24b4e678-597e-428a-9433-16cc47481c44
  - 526efcec-ef6c-4186-b385-0578ec1041a6
  - a0e9f5ba-fc47-47c3-a9c4-7834c86b853e
  - 078a5d5b-adb2-471d-b292-f6b9a3e7fdeb
  - 1ed94304-2394-4ce5-b85b-8eb469c113dc
  - cb3810ff-5b6f-448b-9544-1562b0c11848
  - bb97c08f-04be-4233-aa2d-0bba3e023116
  - 152a4b82-fade-45a1-9638-689a0cd42da8
  - 5cb3ff42-65fc-4519-95ba-d8c9fbcd0291
  - b532cdc6-0164-45bf-aa90-f74df24c6059
  - c6c76daa-592f-4011-af5f-5066974bf29f
  - 6075c17a-e74d-4a56-9616-0e4f15cbd896
  - 2567e810-9876-40c4-8729-2c7a386854f3
  ls5_nbart_geomedian_annual:
  - f89e32f3-7e9a-48ce-8404-6e85ab6465db
  ls5_nbart_tmad_annual:
  - 160d0e42-0e99-4080-9404-7518af547a7d
  wofs_albers:
  - 5a6ef149-3e5f-4396-9e60-4e011dadc9e6
  - 7f9d22b5-74dd-44f2-8f42-bb57f81e3ed2
  - 50501b08-7a21-4ae4-8d8f-ef6225ddced8
  - 7b23157c-7a3d-487f-bdfe-3b2b58a90e49
  - 7b628ed7-932c-4d4d-8755-a1161b609c32
  - 4e6f4a9b-5b10-4e7e-9984-51f0b04158a7
  - b519bd54-ac8b-4217-b3fc-04b711e9f683
  - 60fd3be2-243d-42bf-885e-a6dab6466c10
  - fb7cf423-9737-4ae4-b894-2b64d224cf18
  - a3100cbd-d5b6-4a25-b7f5-a107befeff26
  - a53e3a18-897d-4ba1-8bb1-c2d9c52b7887
  - b38de534-496c-4cfe-b49e-f68b60b33b18
  - ebc79e47-6e30-4fb7-b00c-c9d080e03ddc
  - 00649e96-69f2-4969-af0e-00f7cd5d82c2
  - d56e4773-3f7f-461e-835f-bb8b7d4ba3b2
  - 845bfa65-4056-4467-b432-2b2f341ae37d
  - aa971bd0-7114-466e-8faf-3a9e6a9428a0
  - f6af41f7-e07b-45ee-b664-e01c70aa6aca
  - cb74d7e5-78b5-4f9d-9c87-15ac791f9a78
  - e3b46469-f097-4496-946e-c6930299f482
  - b8d95277-213c-41ab-ae90-c45d013f37c3
  - e91d7b1b-1980-442c-bc7c-30b8bb1fad2e
  - 9d59caf0-1471-487f-a304-1266f0a9738c
  - d0e8ded6-434b-4cd6-9391-f00e6564f49d
  - 7825dfcd-d465-4067-8129-1f15f04801f0
  - 61d1b348-bf45-48ea-a0a0-6946e7c00777
  - 174f89f0-8672-4f00-b30f-2e3f77563331
  - 89c12e6c-0707-4753-84a0-06936e52291f
  - 51625044-e709-4fd1-8b83-803ab0d04d61
  - bd90eb4b-ed19-48e7-9521-21d0eb976936
  - 5db5854e-ff39-4372-869e-c6d8ee01050a
  - 58893cc2-6747-4f51-9f7a-8f8aa15a7857
  wofs_annual_summary:
  - bf98abbe-f244-4caa-a5e0-268a61ae93ad
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-18_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:25:28.597780Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
